/* 模态框样式（背景） */  
		.modal {  
		    display: none; /* 默认隐藏 */  
		    position: fixed; /* 固定定位 */  
		    z-index: 10000; /* 置于顶层 */  
		    left: 0;  
		    top: 0;  
		    width: 100%; /* 宽度100% */  
		    height: 100%; /* 高度100% */  
		    overflow: auto; /* 如果需要滚动条 */  
		    background-color: rgb(0,0,0); /* 背景色 */ 
		    background-color: rgba(0,0,0,0.9); /* 黑色背景且有透明度 */  
		}  
		  
		/* 模态内容（图片） */  
		.modal-content {  
		    margin: auto;  
		    display: block;  
		    width: 85%;  
			position: relative;  
			/* height: 100vh; */
			top: 50%;
			    transform: translateY(-50%);
		   /* max-width: 700px;  */
		}  
		  
		/* 关闭按钮 */  
		.close {  
		    position: absolute;  
		    top: 15px;  
		    right: 25px;  
		    color: #f1f1f1;  
		    font-size: 40px;  
		    font-weight: bold;  
		    transition: 0.3s;  
		}  
		  
		.close:hover,  
		.close:focus {  
		    color: #bbb;  
		    text-decoration: none;  
		    cursor: pointer;  
		}  
		  
		/* 100% 宽度的图片 */  
		.modal-content img {  
		    width: 100%;  
			max-width: 100%;
			 position: absolute;  
			    top: 50%;  
			    transform: translateY(-50%);
		    /* max-height: 90%;  */
			/* margin: 30px 0; */
		}